bringing Live Theatre to your community


Compatibility

Recommended browsers

This site has been designed to render best in modern, standards compliant browsers such as Firefox, Internet Explorer 6.0 and Opera

It should be usable in earlier browsers (such as IE 5.0 or Netscape 7) but it won't look as nice, and it will probably not be usable in very early browsers (such as IE 4 and Netscape 4). If you are using an earlier version of Internet Explorer or Netscape we throughly recommend that you upgrade to Firefox, Opera or IE 6.

In addition to visual browsers we've tested the site with the JAWS 5 screen reader.

Javascript

We have used Javascript on some of the pages on our site, for example to implement the 'tabs' on some pages.

However, you will still be able to use our site without Javascript enabled, the only thing that won't work for you is the display of image enlargements (e.g. photos).

See also